March 15, 2019

Update MetaTrader Diperlukan



Yth. Klien,
Setelah 1 Maret 2019, terminal desktop MetaTrader 4 build di bawah 1118 dan terminal Android MetaTrader 4 di bawah 1104 tidak akan berfungsi lagi. Terminal yang lebih lama tidak akan dapat terhubung ke server trading FXOpen.
Kami merekomendasikan untuk mengupdate terminal Anda ke build 1170 yang dirilis pada 20 Desember 2018. Pembaruan ini memiliki fitur perbaikan kesalahan dan peningkatan stabilitas platform.



Ikuti kabar terkini di Facebook, Twitter dan Telegram.
Customer Service FXOpen
E-mail: [EMAIL=support@fxopen.com]support@fxopen.com[/EMAIL]
Live Chat (24/5)